﻿#publisher { width:690px; }
#publisher a.edit{display:block;padding:5px;margin:5px;background-color:#e25432;color:#ddd;width:100px;}
#publisher .category .name{color:#999;}
#publisher td {padding:0px;}
#publisher .categories{ border-collapse:collapse; }
#publisher .categories .category { /*height:344px;*/ padding-bottom:10px; }
#publisher .categories .categorypadd { /*height:344px;*/padding-bottom:10px; padding-left:60px; }
#publisher .categories table td{border:none;padding:15px 50px 0 0;}
/*#publisher .categories .category .preview, #publisher .categories .categorypadd .preview{border:1px #ffffff solid;width:260px;height:240px;overflow:hidden;}*/
#publisher .categories .category .content, #publisher .categories .categorypadd .content{width:260px;}
#publisher .categories .category .content h2, #publisher .categories .categorypadd .content h2{display:block; float:left; font-size:16px; padding:3px 10px 0 0; width:236px;}
#publisher .categories .category .content a, #publisher .categories .categorypadd .content a{color:#000000; text-decoration:none;}
#publisher .categories .category .content .btn-view, #publisher .categories .categorypadd .content .btn-view {float:right;}
#publisher .categories .category .content .description, #publisher .categories .categorypadd .content .description {display:none;}

#publisher .posts .flow{}
#publisher .posts .flow .post{border-bottom:1px #303030 dotted; padding:2px 2px 15px 2px;margin:0 3px 15px 0;}
#publisher .posts .flow .post .date{border-right:1px #e0cfba solid; float:left; font-size:11px; margin:0 5px 0 0; width:55px; color:000000 font-family: arial, tahoma;}
#publisher .posts .flow .post .comments {float:left; font-size:11px; width:100px; color:#000000; font-family: arial, tahoma;}
#publisher .posts .flow .post .link{border:1px #ffffff solid; float:right;margin-left:15px;max-width:120px; padding:1px;}
#publisher .posts .flow .post .teaser{font-size:12px; line-height:15px; color:#000000; font-family: arial, tahoma; padding-left:5px;}
#publisher .posts .flow .post .teaser h3{font-size:14px; line-height:15px; font-weight:bold; margin:0px;}
#publisher .posts .flow .post .teaser a.title{display:block; font-family:arial; font-size:18px; font-weight:bold; line-height:18px; text-decoration:none; margin:0 0 10px 0; color:#000000;}
#publisher .posts .flow .post .teaser a.title u{font-size:18px; font-weight:bold; line-height:18px; font-family:Book Antiqua;}
#publisher .posts .flow .post .teaser .fullstory a{color:#000000; font-size:11px;}

#publisher .posts .grid{width:100%;}
#publisher .posts .grid .post{padding:5px;border:solid 1px #ccc;margin:0 3px 3px 0;}
#publisher .posts .grid .post .preview{width:100px;height:75px;overflow:hidden;float:left;}
#publisher .posts .grid .post .caption{width:100px;height:75px;overflow:hidden;float:left;margin-left:10px;}
#publisher .posts .grid .post .caption h3{margin:5px 0;}


#publisher .posts .flow{}
/*#publisher .posts .flow .postf{margin:16px auto;}*/
#publisher .posts .flow .postf .date{border-right:1px #e0cfba solid; float:left; font-size:11px; margin:0 5px 0 0; width:55px; color:000000 font-family: arial, tahoma;}
#publisher .posts .flow .postf .comments {float:left; font-size:11px; width:100px; color:#000000; font-family: arial, tahoma;}
#publisher .posts .flow .postf .link{border:1px #ffffff solid; float:right;margin-left:15px;max-width:120px; padding:1px;}
#publisher .posts .flow .postf .teaser{font-size:12px; line-height:15px; color:#000000; font-family: arial, tahoma; padding-left:5px;}
#publisher .posts .flow .postf .teaser h3{font-size:14px; line-height:15px; font-weight:bold; margin:0px;}
#publisher .posts .flow .postf .teaser a.title{display:block; font-family:arial; font-size:18px; font-weight:bold; line-height:18px; text-decoration:none; margin:0 0 10px 0; color:#000000;}
#publisher .posts .flow .postf .teaser a.title u{font-size:18px; font-weight:bold; line-height:18px; font-family:Book Antiqua;}
#publisher .posts .flow .postf .teaser .fullstory a{color:#000000; font-size:11px;}

#publisher .posts .grid{width:100%;}
#publisher .posts .grid .postf{padding:5px;border:solid 1px #ccc;margin:0 3px 3px 0;}
#publisher .posts .grid .postf .preview{width:100px;height:75px;overflow:hidden;float:left;}
#publisher .posts .grid .postf .caption{width:100px;height:75px;overflow:hidden;float:left;margin-left:10px;}
#publisher .posts .grid .postf .caption h3{margin:5px 0;}






#publisher .addthis{margin-top:20px;}

/* Standard View */
#publisher .standardview .date{border-right:1px #e0cfba solid; float:left; font-size:11px; margin:0 10px 0 0; width:55px; color:#000000; font-family: arial, tahoma;}
#publisher .standardview .comments {float:left; font-size:11px; width:100px; color:#000000; font-family: arial, tahoma;}
#publisher .standardview .tags {font-size:11px;}
#publisher .standardview .tags .label {color:#000;}
#publisher .standardview .tags a {margin:0 0 0 3px;}
#publisher .standardview .body {margin:10px 0 0 0;}
#publisher .standardview .actions{clear:both;}
#publisher .standardview .navigation{padding-bottom:3px;}
#publisher .standardview .navigation table{margin-bottom:0px;}
#publisher .standardview .navigation td{border:none;padding:3px;}

#publisher .standardview .navigation td.link { font-size:11px;width:40%;}
#publisher .standardview .navigation td.link a{text-decoration:none;}
#publisher .standardview .navigation td.link a:hover{color:#333;text-decoration:underline;}
#publisher .standardview .navigation td.preview{width:50px;}


#wrapper #content #sideNav { width:202px; }
#wrapper #content #sideNav .calendar {color:#fff; padding:0 0 0 0; position:relative; font-size:11px;}
#wrapper #content #sideNav .calendar li {list-style-type:disc; list-style-position:inside; padding:0 0 0 10px;}
#wrapper #content #sideNav .calendar a {display:inline; background:none; padding:0px;}
#wrapper #content #sideNav .calendar a:hover {color:#000000;display:inline; background:none; padding:0px;}
#wrapper #content #sideNav .categories {color:#fff; padding:0 0 0 0; position:relative; font-size:10px; width:200px;}
#wrapper #content #sideNav .categories li {list-style-type:disc; list-style-position:inside; padding:0 0 0 10px; }
#wrapper #content #sideNav .categories a {display:inline; background:none; padding:0px;}
#wrapper #content #sideNav .categories a:hover {color:#000000; display:inline; background:none; padding:0px;}
#wrapper #content #sideNav .search {padding:0 0 0 0px; float:left;}
#wrapper #content #sidenav .search .inputtext   {width:190px; padding:3px; margin-top:2px;}
#wrapper #content #sideNav .search .inputsubmit {width:60px; padding:2px;}
